/*     135468 : 장문 텍스트      */
.textarea__135468__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__135468__ p {font-size:30px}
}

/*     135469 : 이미지 (비율형)      */
.img_ratio__135469__ {max-width:100%;vertical-align:top}
.img_ratio__135469__ * {box-sizing:border-box}
.img_ratio__135469__ a {display:block;vertical-align:top}
.img_ratio__135469__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__135469__ img {width:auto}
}

/*     135470 : 장문 텍스트      */
.textarea__135470__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__135470__ p {font-size:15px}
}

/*     135471 : 타이틀 텍스트      */
.title__135471__ {font-size:0}
.title__135471__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__135471__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__135471__.style_top p {padding-top:10px}
.title__135471__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135471__.style_right p {padding-right:14px}
.title__135471__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135471__.style_bottom p {padding-bottom:12px}
.title__135471__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135471__.style_left p {padding-left:14px}
.title__135471__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135471__.style_circle1 p {padding-left:18px}
.title__135471__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135471__.style_circle2 p {padding-left:18px}
.title__135471__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135471__ p {font-size:22px}
	.title__135471__.style_top p:before {width:22px}
	.title__135471__.style_right p:before {height:22px}
	.title__135471__.style_bottom p:before {width:22px}
	.title__135471__.style_left p:before {height:22px}
}

/*     135472 : 이미지      */
.img__135472__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__135472__ * {box-sizing:border-box}
.img__135472__ .figure {text-align: center;}
.img__135472__ .figure a {display:block;vertical-align:top}
.img__135472__ .figure img {width:px;vertical-align:top}

.img__135472__ .caption {text-align: center;}
.img__135472__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__135472__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__135472__:after {content: '';display: block;clear: both;}
	.img__135472__ > div {width: 50%;}
	.img__135472__ .figure {float: left;}
	.img__135472__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__135472__ .caption .title {font-size: 16px;}
	.img__135472__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     135473 : 이미지      */
.img__135473__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__135473__ * {box-sizing:border-box}
.img__135473__ .figure {text-align: center;}
.img__135473__ .figure a {display:block;vertical-align:top}
.img__135473__ .figure img {width:px;vertical-align:top}

.img__135473__ .caption {text-align: center;}
.img__135473__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__135473__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__135473__:after {content: '';display: block;clear: both;}
	.img__135473__ > div {width: 50%;}
	.img__135473__ .figure {float: left;}
	.img__135473__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__135473__ .caption .title {font-size: 16px;}
	.img__135473__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


